{
"name": "",
"children":[
 {
 "consensus" : "kcyawAAATAGm",
 "branch" : 2,
 "id" : "cluster_8_node_2",
 "ic" : "7.37",
 "size" : 12,
 "name" : "cluster_8",
 "image" : "matrix-clustering_aligned_logos/cluster_8_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_8_logo_rc.png",

 "children": [
 {
 "consensus" : "gcyAaAAATAGm",
 "branch" : 1,
 "id" : "cluster_8_node_1",
 "ic" : "7.88",
 "size" : 12,
 "name" : "cluster_8_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_8_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_8_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m60_homer_60.DCYAAAAATAGM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m60_homer_60.DCYAAAAATAGM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m60_homer_60.DCYAAAAATAGM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m60_homer_60.DCYAAAAATAGM_logo.png",
 "name" : "homer_60.DCYAAAAATAGM",
 "ic" : "7.41",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "KCTATTTTTRGH"
},
{
 "label": "cluster1_m49_homer_49.GCTATTTTTAGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m49_homer_49.GCTATTTTTAGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m49_homer_49.GCTATTTTTAGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m49_homer_49.GCTATTTTTAGC_logo.png",
 "name" : "homer_49.GCTATTTTTAGC",
 "ic" : "8.59",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "GCYAWAAATAGM"
} 
] 
},
{
 "label": "cluster1_m92_homer_92.GCTATTTTTGGM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m92_homer_92.GCTATTTTTGGM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m92_homer_92.GCTATTTTTGGM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m92_homer_92.GCTATTTTTGGM_logo.png",
 "name" : "homer_92.GCTATTTTTGGM",
 "ic" : "6.68",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "KCYAWAAATAGM"
} 
] 
} 
]}
